package com.miaxis.three.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.three.domain.ThreeForce;

import java.util.List;

/**
 * 三力测试Service接口
 *
 * @author miaxis
 * @date 2023-04-03
 */
public interface IThreeForceService extends IService<ThreeForce>{
    /**
     * 查询三力测试列表
     *
     * @param threeForce 三力测试
     * @return 三力测试集合
     */
    List<ThreeForce> selectThreeForceList(ThreeForce threeForce);

    List<ThreeForce> selectTestQuestionInfoList();

    List<ThreeForce> selectThreeForceListIds(Long[] ids);
}
